<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>El primer script</title>
    </head>
    <body>
        <p id="parrafo1"></p>
        <p id="parrafo2"></p>
        <script src="Ejercicio 2.js"></script>
        <noscript>La pagina necesita soporte JavaScript para mostrarse correctamente.</noscript>
    </body>
</html>